LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XHierarchicalNameReplace Member List

This is the complete list of members for XHierarchicalNameReplace, including all inherited members.

acquire() | XInterface |
getByHierarchicalName([in] string aName) | XHierarchicalNameAccess |
hasByHierarchicalName([in] string aName) | XHierarchicalNameAccess |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
replaceByHierarchicalName([in] string aName, [in] any aElement) | XHierarchicalNameReplace |